Subject: Re: [bitcoin-dev] What Lightning Is

From: Patrick Strateman <[email-masked]>
Date: Sun, 09 Aug 2015 15:06:03 -0700

I suspect there is some amount of confusion here on terms.

The hub is essentially swapping funds between payment channels.

The hub's entire business is centered around having payment channels
open with other hubs/users.

If the hub requires user funds to open these channels... then the users
have no reason to pay the hub anything in fees.

A hub that doesn't use it's own funds to open payment channels to other
hubs/merchants is useless.

On 08/09/2015 02:27 PM, Tom Harding via bitcoin-dev wrote:
>
> On Aug 9, 2015 11:54 AM, "Mark Friedenbach" <[email-masked]
> <mailto:[email-masked]>> wrote:
>
> > On the contrary the funds were advanced by the hub on the creation
> of the channel. There is no credit involved.
>
> That's a chuckle. 
>
> As I said, nothing requires the hub to advance anything, and if it
> does, Bob can expect to pay for it.
>
> We'll see whether hubs assess a fee for depositing funds, whether the
> fee depends on the amount deposited, and whether it depends on the
> amount of time it stays there.
>
> I predict "all of the above." There is a name for these kinds of
> fees.  Can you guess it?
>
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev